Subject: bug#31707: [PATCH 1/1] ido: add ido-fallback special variable

From: Eli Zaretskii <[email-masked]>
Date: Sun, 24 Jun 2018 17:54:33 +0300

> From: Noam Postavsky <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sat, 23 Jun 2018 21:52:29 -0400
> 
> >> > What new feature is being introduced there?  I couldn't see anything
> >> > new, just fixing a breakage.
> >> 
> >> The optional parameter to ido-fallback-command is new.
> >> 
> >> The ido-fallback is sort of a new variable, although it's arguably just
> >> a proper prefixing of the old `fallback' one.
> >
> > Maybe I'm confused about which patch will eventually go in.  Can you
> > show it?
> 
> The one in https://debbugs.gnu.org/cgi/bugreport.cgi?bug=31707#5.

So I wasn't confused, thanks.

> Depending how strict we want to be about changes, we could split off the
> ido-fallback-command parameter addition from the ido-fallback variable.

No, I don't think this would be necessary.  We are adding a variable
to fix breakage.  I think this can go to emacs-26 as-is.